{
  "style_id": "phm_style_il_v2",
  "style_name": "Phm Style Il V2",
  "style": {
    "artist_name": "",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/PHM_style_IL_V2.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "PHM_style_IL_V2",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
